> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noyo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Issue

> Get a specific Issue by its ID.



## OpenAPI

````yaml GET /api/v1/issues/{issue_id}
openapi: 3.0.1
info:
  description: Policy management APIs for health and ancillary insurance
  title: Noyo Fulfillment API
  version: 1.0.0
servers:
  - description: Noyo Fulfillment API - Live
    url: https://fulfillment.noyo.com
  - description: Noyo Fulfillment API - Sandbox
    url: https://fulfillment-sandbox.noyo.com
security: []
paths:
  /api/v1/issues/{issue_id}:
    get:
      tags:
        - Issues
      summary: Get Issue
      description: Get a specific Issue by its ID.
      operationId: getIssue
      parameters:
        - description: The unique identifier for the Issue.
          in: path
          name: issue_id
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              example:
                category: invalid_ssn
                created: 1697380200
                dismissed: false
                employee_id: 7027d416-3bed-43e8-b824-508d9c0d323e
                group_id: 436fb487-bb75-42d4-9651-7b1471a8940e
                id: dd9a1813-34f7-4c7e-86bc-f041f2cbd9a1
                issue_key: >-
                  a1b2c3d4e5f6789012345678901234567890123456789012345678901234567890
                last_seen: '2023-10-15T14:30:00Z'
                member_id: 7027d416-3bed-43e8-b824-508d9c0d323e
                member_type: employee
                modified: 1697380200
                partner_id: 8fac0992-933a-4743-8dab-0d606ef2569e
                resolved_at: null
                status: open
                version: ea38e798-cd61-4fa2-b485-d1c5b87a61af
              schema:
                $ref: '#/components/schemas/PublicIssueResult'
          description: Successful Response - Returns the Issue details.
        '404':
          description: Issue not found.
components:
  schemas:
    PublicIssueResult:
      properties:
        category:
          description: The category of error for this issue
          enum:
            - missing_coverage
            - duplicate_coverage
            - missing_employee
            - missing_dependent
            - duplicate_member
            - overage_dependent
            - invalid_coverage
            - invalid_volume
            - invalid_ssn
            - invalid_address
            - invalid_demographic_info
            - invalid_carrier_config
            - cobra_status_conflict
            - coverage_date_conflict
            - enrollment_conflict
            - event_conflict
            - eoi_pending
            - retro_change
            - future_change
            - missing_event
            - missing_ssn
          nullable: true
          type: string
        created:
          description: The date the record was created
          type: integer
        dismissed:
          description: Whether this issue has been dismissed
          readOnly: true
          type: boolean
        employee_id:
          description: The unique identifier of the employee associated with this issue
          format: uuid
          nullable: true
          readOnly: true
          type: string
        group_id:
          description: The unique identifier of the group associated with this issue
          format: uuid
          nullable: true
          type: string
        id:
          description: Unique identifier of the record in Noyo
          format: uuid
          type: string
        issue_key:
          description: >-
            A unique key identifying this issue, generated from partner and
            issue details
          readOnly: true
          type: string
        last_seen:
          description: The timestamp when this issue was last observed
          readOnly: true
          type: integer
        member_id:
          description: The unique identifier of the member associated with this issue
          format: uuid
          nullable: true
          readOnly: true
          type: string
        member_type:
          description: The type of member (employee or dependent)
          nullable: true
          readOnly: true
          type: string
        modified:
          description: The date the record was last updated
          type: integer
        partner_id:
          description: >-
            The unique identifier of the partner (carrier, broker, etc.)
            associated with this issue
          format: uuid
          nullable: true
          type: string
        resolved_at:
          description: The timestamp when this issue was resolved
          nullable: true
          readOnly: true
          type: integer
        status:
          description: >-
            The current status of the issue (open, pending_resolution, or
            resolved)
          enum:
            - open
            - pending_resolution
            - resolved
          type: string
        version:
          description: Current version of the record
          format: uuid
          type: string
      required:
        - created
        - id
        - modified
        - status
        - version
      type: object
      x-field_order: []

````